Сайт | Скачать | Видео | Wiki

Автор Тема: Поддерживаемые и неподдерживаемые версии PRA  (Прочитано 1586 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9914
  • Репутация: +103/-0
У меня там почти пусто. а у тебя что там было?
ld.so*
кэш для ld.so который создается при выполнении ldconfig вроде
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9914
  • Репутация: +103/-0
Этот кэш должен пересоздаваться при каждой перезагрузке
Я знаю. Но больше вроде ничего не удалял.
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9914
  • Репутация: +103/-0
Re: Поддерживаемые и неподдерживаемые версии PRA
« Ответ #32 : 09 Февраль 2018, 05:12:24 »
001-Pra-3.0-sf24
также ломает запуск виртуальных машин из Vbox (GUI  Vbox работает нормально, машины не запускаются). в логах dmesg сообщение о падении nspr-2

откат на 001-Pra-3.0-sf22 решает проблему
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23479
  • Репутация: +172/-0
    • PuppyRus-A
Re: Поддерживаемые и неподдерживаемые версии PRA
« Ответ #33 : 09 Февраль 2018, 09:15:38 »
Если комп вывозит вбокс - смысл юзать ретро, а не ролл?
Тем более что у PAE на 1 процесс только 2гб памяти
Что предлагаешь?

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9914
  • Репутация: +103/-0
Re: Поддерживаемые и неподдерживаемые версии PRA
« Ответ #34 : 09 Февраль 2018, 09:21:56 »
Если комп вывозит вбокс - смысл юзать ретро, а не ролл?
у меня не ретро а миддл

Что предлагаешь?
я обращаю внимание что с модулем 001 после обновления имеются проблемы.
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5491
  • Репутация: +122/-0
    • RoDoN
Re: Поддерживаемые и неподдерживаемые версии PRA
« Ответ #35 : 09 Февраль 2018, 09:40:00 »
Если комп вывозит вбокс - смысл юзать ретро, а не ролл?
Вот ты упорно пытаешься всех выгнать с 32-битных PRA на roll, в котором не все еще пока работает, как надо.
Примеры:
1. Мой смарт без проблем видится в middle и не определяется ни в PRA64, ни в roll.
2. В roll слит флешплеер, во всяком случае из коробки, а html5 пока еще не решает всех проблем.

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23479
  • Репутация: +172/-0
    • PuppyRus-A
Re: Поддерживаемые и неподдерживаемые версии PRA
« Ответ #36 : 09 Февраль 2018, 09:47:25 »
упорно пытаешься всех выгнать с 32-битных PRA на roll,
В 32 полно таких косяков. Я залечил базу обновлениями. А что было делать...?
Поэтому позиционирую его - работает  то что в исо + браузеры - и ладно
Хочешь больше и железо позволяет - ролл
в котором не все еще пока работает, как надо.
Чем меньше народа его юзает - тем дольше там будет сыро. неужели это не понятно

Мой смарт без проблем видится в middle
смарт - это что? Где тема про это?
В roll слит флешплеер
В gtk3 есть. Вернуть везде в старом виде не проблема. Раз все молчат - значит не актуально

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5491
  • Репутация: +122/-0
    • RoDoN
Re: Поддерживаемые и неподдерживаемые версии PRA
« Ответ #37 : 09 Февраль 2018, 10:16:26 »
смарт - это что? Где тема про это?
Смарт - это смартфон Samsung Galaxi J1 mini, 2016 года, без наворотов.
Тема - так было, а на версиях 180101 вообще пишет, что не найдено устройств.

В roll слит флешплеер
В gtk3 есть.
Как раз в сборке gtk3 вчера в хромиуме решил посмотреть сериальчик на sesonvar, автоматом начало показывать через html5, но очень страшно тупило, переключил на флеш и облом - нет флеша или устаревший и плачущая кошечка.
« Последнее редактирование: 09 Февраль 2018, 10:17:57 от RoDoN »

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5491
  • Репутация: +122/-0
    • RoDoN
Re: Поддерживаемые и неподдерживаемые версии PRA
« Ответ #38 : 09 Февраль 2018, 10:21:50 »
Аргументом, чтобы бросить 32-битный PRA и больше не обновлять было то, что арч бросил 32 бита, но ведь есть форк  archlinux32.

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23479
  • Репутация: +172/-0
    • PuppyRus-A
Re: Поддерживаемые и неподдерживаемые версии PRA
« Ответ #39 : 09 Февраль 2018, 10:30:28 »
1. Ретро Не брошен
Цитировать
Активной разработки нет. Поддержка продолжается (bugfix, обновление браузеров)
2. Главные аргументы по 32 - тяжело и неинтересно поддерживать несколько дистров
3. Еще раз предлагаю отдать Ретро в более заинтересованные в нем руки
Ну или собирайте из archlinux32. Самое простое - по спискам пакетов Ролл. Чем смогу - помогу